@font-face {
  font-family: OpenSansLight;
  src: url("../fonts/OpenSans-CondLight.ttf"); }

@font-face {
  font-family: OpenSansBold;
  src: url("../fonts/OpenSans-CondBold.ttf"); }

html {
  font-size: 10px; }

body {
  position: relative;
  margin: 0;
	font-family: 'Open Sans', sans-serif; 
}
	
body.he {
	font-family: 'Open Sans Hebrew';	
}

.container {
  box-sizing: border-box;
  width: 80%;
  margin: 0 auto;
  padding: 0 15px; }

.flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center; }
			
.he .flex{
 flex-direction: row-reverse;
}

ul {
  margin: 0;
  padding: 0; }

nav ul li {
  display: inline-block; }

p {
  padding: 0;
  margin: 0; }

a {
  outline: none;
  -webkit-transition: all 0.3s;
  transition: all 0.3s; }

.readmore {
  text-decoration: none;
	font-family: 'Open Sans', sans-serif;
  font-size: 2rem;
  color: #000000; 
	position: relative;
	z-index: 100;	
	font-weight: bold;
}

.he .readmore{
	font-family: 'Open Sans Hebrew';	
}

.icon {

}

.icon-arrangements-clearance {
  background: url('../img/icon-arrangements-clearance.png') no-repeat;
  width: 53px;
  height: 42px; }

.icon-bankruptcy {
  background: url('../img/icon-bankruptcy.png') no-repeat;
  width: 53px;
  height: 40px; }

.icon-debt-repayments {
  background: url('../img/icon-debt-repayments.png') no-repeat;
  width: 43px;
  height: 41px; }

.icon-family-relationships {
  background: url('../img/icon-family-relationships.png') no-repeat;
  width: 45px;
  height: 49px; }

.icon-immigration-services {
  background: url('../img/icon-immigration-services.png') no-repeat;
  width: 57px;
  height: 42px; }

.icon-labor-relations {
  background: url('../img/icon-labor-relations.png') no-repeat;
  width: 68px;
  height: 36px; }

.icon-lawman {
  background: url('../img/icon-lawman.png') no-repeat;
  width: 51px;
  height: 51px; }

.icon-marriage-contracts {
  background: url('../img/icon-marriage-contracts.png') no-repeat;
  width: 57px;
  height: 48px; }

.icon-sertified-translations {
  background: url('../img/icon-sertified-translations.png') no-repeat;
  width: 51px;
  height: 50px; }

.icon-wills {
  background: url('../img/icon-wills.png') no-repeat;
  width: 41px;
  height: 57px; }

.icon-articles {
  background: url("../img/articles.png") no-repeat;
  width: 62px;
  height: 65px; }  

.js--btn-mobile-menu {
  display: none; }

.js--menu-button {
  display: none;
  width: 30px;
  position: relative;
  cursor: pointer;
  z-index: 9999;
  height: 25px; }
  .js--menu-button::before, .js--menu-button::after {
    content: '';
    display: block;
    width: 30px;
    height: 5px;
    background: #9188a0; }
  .js--menu-button::before {
    margin-top: 0; }
  .js--menu-button::after {
    margin-top: 5px; }
  .js--menu-button span {
    display: block;
    margin-top: 5px;
    width: 30px;
    height: 5px;
    background: #9188a0; }
  .js--menu-button--close {
    position: absolute;
    top: 10px;
    right: 10px; }
    .js--menu-button--close::before {
      -webkit-transform: rotateZ(45deg);
              transform: rotateZ(45deg);
      margin-top: 10px;
      background: #fff; }
    .js--menu-button--close::after {
      -webkit-transform: rotateZ(-45deg);
              transform: rotateZ(-45deg);
      margin-top: -5px;
      background: #fff; }
    .js--menu-button--close span {
      display: none; }

.header {
   
}
.top-header{
  width: 100%;
  padding: 2px 0;
  background: rgba(255, 255, 255, 0.7);
  position: absolute;
  top: 0;
}
.top-header:before{
  content: '';
  display: block;
  position: absolute;
  bottom: -55px;
  width: 100%;
  left: 0;
  height: 55px;
  background: url('../img/top_shadow.png') no-repeat center;
  background-size: contain;
}

#breadcrumbs{
	font-size: 1.8rem;
	padding-top: 40px;
	text-align: center;
}

#breadcrumbs a{
	color: #000;
}

.phone{
	font-size: 4rem;
	display: flex;
	align-items: center;
	text-decoration: none;
	color: #575758;
}

.phone:before{
	content: '';
	display: block;
	width: 37px;
	height: 24px;
	background: url('../img/phone.png') no-repeat;
	margin-right: 10px;
}


.he .phone:before{
	content: '';
	display: block;
	width: 37px;
	height: 24px;
	background: url('../img/phone.png') no-repeat;
	margin-left: 10px;
}

.phone_mob {
  display: none;
}

  .header .container {
    width: 90%; }
  .header-menu {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row; }
    .header-menu.active .js--menu-button--close {
      display: block; }
    .header-menu li + .header-menu li {
      margin-left: 40px; }
    .header-menu li a{
      display: inline-block;
      padding: 0 13px;
      font-size: 2rem;
      line-height: 3.6rem;
      color: #000000;

      text-decoration: none; }
      .header-menu li.current-menu-item, .header-menu li:hover {
        background: #9188a0;
        color: #ffffff; }
				
.header-logo{
	margin: 0 50px;
}

.main-wrap {
  overflow: hidden; }

  .top-desc-info {
    min-height: 550px;
    background: url('../img/top_bg.jpg') center no-repeat;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center; }
    .top-desc-info__date {
      margin: 0 8%;
      font-size: 17.5rem;
      color: #ffffff; }
    .top-desc-info__text {
      position: relative;
      left: 10px;
      top: 5px; }

      .top-desc-info__text span {
        display: block;
        max-width: 100px;
        padding: 3px 20px 5px 20px;
        background: #9188a0;
        font-size: 2.5rem;
        color: #ffffff;
        text-transform: uppercase; }
        .top-desc-info__text span + span {
          max-width: inherit;
          margin-top: 20px; }

.main-content {
  qbackground: #ffffff; 
  padding-bottom: 20px;
	background: url('../img/Girl.png') no-repeat top right;
}

.he .main-content {
	background: url('../img/Girl-he.png') no-repeat top left;
  background-size: contain;	
}
	
.second .main-content{
	background: none;
}

.second .main-content .container{
  max-width: 1300px;
}

.second .main-content.category-page .container{
	max-width: 80%;
}

.category-page {
  padding-top: 40px;
}
	
.second .main-content h1{
	font-size: 4em;
	text-align: center;
	text-transform: uppercase;
}

.second .main-content h2, .second .main-content h3 {
	font-size: 3em;
}
	
.second .main-content h4, .second .main-content h5, .second .main-content h6, h4{
	font-size: 3em;
	margin: 0 0 30px;
}
  .main-content .container {
    position: relative;
    qtop: -320px; }
		
.second .main-content .container	{
	top: auto;
}

.second .main-content .container	p, .second .main-content .container li{
  font-size: 2rem;
  margin-bottom: 15px;
}

 .second .main-content .container li{
 	text-align: left;
}

.he.second .main-content .container li{
	text-align: right;
}

.second .main-content table tr td{
	border: 1px solid #000;
	font-size: 2rem;
}
 
.second .main-content table{
	border-collapse: collapse;
	margin: 0 auto;	
}

.law-decide a{
	color: #000;	
}

.second .main-content .law-decide h3{
	font-size: 2rem;
	text-align: center;
} 

.alignleft{
	float: left;
	margin: 0 15px 0px 0;
}

.services-head {
  overflow: hidden;
  position: relative;
  z-index: 2;
  margin-top: -63px; 
  margin-bottom: 40px; 
	text-align: center;
	}
  .services-head h2 {
    margin: 0;
		font-family: 'Open Sans', sans-serif;
    font-size: 3.5rem;
    color: #9188a0; }
		
  .he .services-head h2 {		
		font-family: 'Open Sans Hebrew';	
	}
  .services-head--right {
    width: 50%;
    float: right; }
	.he   .services-head--right {
		float: left;
	}
    .services-head--right h2 {
      text-align: left; }
			
    .he .services-head--right h2 {
      text-align: right; }			
  .services-head--left {
    width: 50%;
    float: left; }
  .he .services-head--left {
    width: 50%;
    float: right; }		
    .services-head--left h2 {
      text-align: right; }
    .he .services-head--left h2 {
      text-align: left; }
.services-row__head {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-item-align: start;
      align-self: flex-start;
  width: 56%; }
  .services-row__head--left {
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end; }
  .he .services-row__head--left {						
		order: 1;
	}
    .services-row__head--left .services-row__title {
      text-align: right; }
  .services-row__head--right {
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start; }
  .he .services-row__head--right {						
		order: -1;
	}
    .services-row__head--right .services-row__title {
      -webkit-box-pack: start;
          -ms-flex-pack: start;
              justify-content: flex-start;
      text-align: left; }
    .services-row__head--right .services-row__icon {
      -webkit-box-ordinal-group: 0;
          -ms-flex-order: -1;
              order: -1; }
.services-row__content {
  width: 44%;
  text-align: left; }
	
.he .services-row__content {	
	text-align: right;
}

.services-row__title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  width: 78%;
  padding-top: 90px;
	font-family: 'Open Sans', sans-serif;
	font-weight: bold;
  font-size: 2.4rem;
  line-height: 1.1;
  color: #000000;
  text-transform: uppercase; }

.he	.services-row__title {
	font-weight: bold;
	font-family: 'Open Sans Hebrew';	
}
	
.services-row__icon {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  width: 22%; }

  .services-row__icon::before {
    content: '';
    display: block;
    width: 1px;
    height: 50px;
    margin-top: 10px;
    margin-bottom: 35px;
    background: #000000; }

.services-row__text, .services-row__text p{

  font-size: 2rem; }

.services-row__link {
  display: inline-block;
  margin-top: 10px; }

.services-line {
  position: relative;
  height: 1px;
  width: 100%;
  margin: 45px 0 35px;
  background: #000000; }
  .services-line::before {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    top: 0;
    width: 400px;
    height: 1px;
    background: #ffffff; }
  .he .services-line::before {
    width: 270px; }  

.bottom-desc {
  padding: 20px 0 12px;
  background: #ebebeb;
  }

  .bottom-desc .container {
    position: relative;
    width: 90%; }
  .bottom-desc .flex {
    -webkit-box-align: flex-start;
        -ms-flex-align: flex-start;
                -ms-grid-row-align: flex-start;
            align-items: flex-start;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap; }
  .he .bottom-desc .flex {
    flex-direction: row;
  }      
  .bottom-desc-content {
    box-sizing: border-box;
    width: 70%;
    padding-right: 60px; }
  .bottom-desc-form {
    width: 100%;
    margin-top: 25px;}

.about-block {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start; }
.he .about-block {
	
}
  .about-block__title {
    width: 100%;
    margin-bottom: 15px;
		font-family: 'Open Sans', sans-serif;
		font-weight: bold;		
    font-size: 3.5rem; 
    line-height: 3.5rem;
	}
		
  .he .about-block__title {		
		font-family: 'Open Sans Hebrew';
		font-weight: bold;		
	}
		
  .about-block__image {
    box-sizing: border-box;
    width: 30%;
    padding-right: 30px; }
  .about-block__content {
    font-size: 2rem; }
  .about-block__link {
    display: flex;
    justify-content: flex-end;
    padding-top: 10px; }

.form {
  text-align: center;
  padding: 20px;
  background: rgba(255, 255, 255, 0.5); }
  .form__title {
    margin-bottom: 15px;
    font-size: 3rem;
    text-align: center;
		font-family: 'Open Sans', sans-serif;
		font-weight: bold;
		}
  .form__input {
    border: none;
    outline: none; }
    .form__input::-moz-placeholder {
      color: black;
      opacity: 1;
      -webkit-transition: color 0.3s;
      transition: color 0.3s; }
    .form__input::-webkit-input-placeholder {
      color: black;
      opacity: 1;
      -webkit-transition: color 0.3s;
      transition: color 0.3s; }
    .form__input:-ms-input-placeholder {
      color: black;
      opacity: 1;
      -webkit-transition: color 0.3s;
      transition: color 0.3s; }
    .form__input:focus::-moz-placeholder {
      color: rgba(0, 0, 0, 0.5); }
    .form__input:focus::-webkit-input-placeholder {
      color: rgba(0, 0, 0, 0.5); }
    .form__input:focus:-ms-input-placeholder {
      color: rgba(0, 0, 0, 0.5); }
    .form__input--text{
      margin-top: 10px; }
    .form__input--text {
      box-sizing: border-box;
      width: 100%;
      padding: 15px 20px;
      background: #ffffff;
      font-size: 2.2rem;
			font-family: 'Open Sans', sans-serif; 
		}
    .form__input--submit {
      margin-left: 10px;
      padding: 12px 50px;
      background: #9188a0;
      text-transform: uppercase;
      font-size: 2.3rem;
      font-family: 'Open Sans', sans-serif;
      color: #ffffff; }
		.form textarea{
			height: 130px;
		}
    
		.he .form__input--text{
			text-align: right;		
		}
		
		.he .form__input--text, .he .form__input--submit { 		
			font-family: 'Open Sans Hebrew';
		}	

.form-wrap {
  margin-top: 28px;
  padding: 20px 0 40px; 
  background: #ebebeb;
}

.main-form {
  display: flex;
  flex-wrap: wrap;
}    	
.main-form__section {
  width: 50%;
  display: flex;
  flex-wrap: wrap;
}
.main-form__input {
  width: 48%;
  margin-right: 2%;
}
.main-form__input_full {
  width: 98%;
  margin-right: 2%;
}
.main-form__input_textarea {
  width: 100%;
  margin-right: 0;
}
.main-form__btn {
  width: 100%;
  margin-top: 15px;
  display: flex;
  align-items: flex-start;
  justify-content: flex-end;
}
.he .main-form, .he .main-form__btn {
  flex-direction: row-reverse;
}
.he .main-form__input {
  margin-right: 0;
  margin-left: 2%;
}
.he .main-form__input_full {
  margin-right: 0;
  margin-left: 2%;
}
.he .main-form__input_textarea {
  margin-left: 0;
}
.contacts-wrap {
  padding: 44px 0;
  display: flex;
  align-items: center;
  justify-content: center;
  background: url('../img/bottom_bg.jpg') center no-repeat;
}
	
.contacts-wrap .container {
  text-align: center;
}

.contacts {
  max-width: 915px;
  margin: 0 auto;
  padding: 30px 40px;
  background: rgba(255, 255, 255, 0.9); }
  .contacts__title {
    margin-bottom: 30px;
    font-size: 3.0rem; }
  .contacts__info {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap; }
  .contacts__map {
    margin-right: 40px;
    border: 1px #949494 solid; }
  .contacts__map iframe {
    width: 450px;
    height: 340px;  
  }  
  .contacts__content {
    margin: 50px 0 0;
    text-align: left;
    font-size: 2.5rem; }
	.he .contacts__content {
		text-align: right;
	}
    .contacts__content p + p {
      margin-top: 20px; }
    .contacts__content a {
      text-decoration: none;
      color: #000; }

.footer {
  position: relative; }

.footer-menu {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
}

.footer-menu li a {
    display: inline-block;
    margin: 0 12px; 
    padding: 0;
    font-size: 1.6rem;
    line-height: 2.6rem;
    color: #000000;
    text-decoration: none;
}

  .footer .container {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end; }
  .footer__content {
    width: 100%;
    margin-bottom: 10px;
    padding-top: 10px;  
    position: relative;
		}
    .footer__content a {
      color: #000;
      text-decoration: none; }

.copyright {
  margin-top: 10px; 
  font-size: 2rem;
  font-weight: bold;
  text-transform: uppercase;
  text-align: center; }
  .copyright p {
    margin-bottom: 7px; }

.metrics {
  margin: 20px 0 30px;
  text-align: center;
}

.metrics img {
  margin-right: 20px; }
	
.hint{
	margin: 15px 0;
	font-style: italic;
}

.hint span{
	color: red;
}

.articles-row {
  margin-bottom: 80px;
  display: flex;
}

.articles-row_reverse {
  flex-direction: row-reverse;
}

.articles-row__section {
  width: 44%;
}

.articles-row__sep {
  width: 12%;
}

.articles-row__sep:before {
  content: '';
  display: block;
  width: 1px;
  height: 50px;
  margin: 10px auto 35px;
  background: #000000;
}

.articles-row__icon {
  margin: 0 auto;
}

.articles-row__title {
  margin-bottom: 20px;
  font-size: 24px;
  font-weight: bold;
  text-align: right;
  text-transform: uppercase;
}

.articles-row_reverse .articles-row__title {
  text-align: left;
}

.articles-row__title a {
  text-decoration: none;
  color: #000;
}

.articles-row__image {

}

.articles-row__image img {
  width: 100%;
  height: auto;
}

.articles-row__text {
  padding-top: 50px;
}

.articles-row__link {
  display: inline-block;
  margin-top: 10px;
}

.he .articles-row__title {
  text-align: left;
}

.he .articles-row_reverse .articles-row__title {
  text-align: right;
}

.contacts__content_mob {
  display: none;
}

.scrollToTop{
  width: 72px; 
  height: 43px;
  position:fixed;
  bottom:75px;
  right:40px;
  display:none;
  background: url('../img/arrow-top.png') no-repeat;
}
.scrollToTop:hover{
  background-position: 0 1px; 
}

.single-image {
  float: left;
  margin: 0 15px 0 0;
}

.he .single-image {
  float: right;
  margin: 0 0 0 15px;
}

.menu-item-328, .menu-item-329 {
  display: none;
}

.navigation{
	justify-content: center;
	align-items: center;
	margin-bottom: 15px;
}

.navigation span, .navigation a{
display: block;
    padding: 8px 15px;
    border: 2px solid #9689a2;
    color: #9689a2;
    text-decoration: none;
    font-size: 2rem;
    margin: 0 5px;	
}

.navigation a{
	color: #fff;
	background: #9689a2; 
}

.navigation .prev, .navigation .next{
	display: none;
}
		
@media screen and (max-width: 1500px) {
  .header .container {
    width: 100%;
  }
  .header-logo {
    margin: 0 10px;
  }
  .phone {
    font-size: 3rem;
  }
  .footer .container {
    background: rgba(255, 255, 255, 0.7);
  }
}		

@media screen and (max-width: 1400px) {
    .container {
      width: 90%; }
    .header-menu__item + .header-menu__item {
      margin-left: 10px; }
    .top-header:before {
      bottom: -52px;
    }  
}

@media screen and (max-width: 1280px) {
    .header-menu li a {
      padding: 0 10px;
      font-size: 1.6rem;
    }
    .phone {
      font-size: 2rem;
    }
    .top-header:before {
      bottom: -50px;
    }
}

@media screen and (max-width: 1024px) {
  .container {
    width: 100%; }
  .header-menu {
    position: fixed;
    z-index: 9999;
    top: 0;
    left: 0;
    width: 100%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
                -ms-grid-row-align: center;
            align-items: center;
    padding: 10px 0;
    background: #fff;
    border-bottom: 1px solid #9188a0;
    -webkit-transform: translate(0, -100%);
            transform: translate(0, -100%);
    -webkit-transition: -webkit-transform 0.5s;
    transition: -webkit-transform 0.5s;
    transition: transform 0.5s;
    transition: transform 0.5s, -webkit-transform 0.5s; }
    .header-menu__item {
      margin: 0 !important;
      padding: 5px 0; }
    .header-menu__link {
      padding: 0;
      color: #ffffff !important; }
    .header-menu.active {
      -webkit-transform: translate(0, 0);
              transform: translate(0, 0); }
    .menu-item-328, .menu-item-329 {
      display: block;
    }                
    .top-desc-info {
      min-height: 293px;
      margin-top: 130px;
      background: url(../img/top_bg_mob.jpg) no-repeat;
      background-position: center;
      flex-direction: column-reverse;
      align-items: flex-end;
    } 
    .top-desc-info__date {
      margin: 0 55px;
      font-size: 13.5rem;
      color: #ffffff;
    }
    .top-desc-info__text {
      position: relative;
      left: -25px;
      top: 20px;
    }     
    .top-desc-info__text span {
      display: block;
      max-width: inherit;
      padding: 3px 20px 5px 20px;
      background: #9188a0;
      font-size: 2.5rem;
      color: #ffffff;
      text-transform: uppercase;
    }    
    .top-desc-info__text span + span {
      max-width: inherit;
      margin-top: 20px;
    }
    .he .top-desc-info {

    }
    .he .top-desc-info__text {
      right: -70px;
      left: initial;
    }
    .he .services-row__head--left {
      order: inherit;
    }
  .js--menu-button {
    display: block; }
  .main-content .container {
    top: 0; }
  .services-head--right, .services-head--left {
    width: 100%;
    float: none;
    text-align: left; }
  .services-row {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    margin-bottom: 40px; }
    .services-row__head {
      -webkit-box-ordinal-group: 0;
          -ms-flex-order: -1;
              order: -1;
      width: 100%;
      -webkit-box-pack: start !important;
          -ms-flex-pack: start !important;
              justify-content: flex-start !important;
      margin-bottom: 15px; }
    .services-row__content {
      width: 100%;
      text-align: right; }
    .services-row__title {
      -webkit-box-pack: start !important;
          -ms-flex-pack: start !important;
              justify-content: flex-start !important;
      -webkit-box-align: center;
          -ms-flex-align: center;
                  -ms-grid-row-align: center;
              align-items: center;
      padding-top: 0;
      text-align: left !important; }
    .services-row__icon {
      -webkit-box-ordinal-group: 0;
          -ms-flex-order: -1;
              order: -1;
      -webkit-box-pack: center;
          -ms-flex-pack: center;
              justify-content: center;
      width: auto;
      margin-right: 10px; }
      .he .services-row__icon {
        margin-right: 0;
        margin-left: 10px;
      }
      .services-row__icon::before {
        display: none; }
    .services-row__text {
      text-align: justify;
      font-size: 2rem; }
    .services-row__link {
      display: inline-block;
      margin-top: 10px; }
  .contacts__info {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center; }
  .contacts__map {
    margin: 0 0 30px 0; }

  .articles-row {
    margin-bottom: 35px;
    flex-direction: column;
  }  
  .articles-row:last-child {
    margin-bottom: 0;
  }
  .articles-row__section {
    width: 100%;
  }
  .articles-row__title {
    text-align: left;
  }
  .articles-row__text {
    padding-top: 15px;
  }
  .articles-row__sep {
    display: none;
  }
  .phone {
    display: none;
  }
  .phone_mob {
    font-size: 3rem;
    text-decoration: none;
    color: #575758;
    display: flex;
    align-items: center;
    height: 24px;
    background: url('../img/phone.png') no-repeat;
    padding-left: 45px;
    background-position: left center;
  }
  .top-header {
    width: 100%;
    background: #F5F5F5;
    position: fixed;
    z-index: 999;
    border-bottom: 1px solid #9188a0;
  }
  .top-header:before {
    display: none;
  }
  .about-block__title {
    font-size: 2.5rem;
  }
  .about-block__image {
    width: 315px;
    padding: 0 30px;
    position: absolute;
    top: -290px;
    left: 0;
  }
  .he .about-block__image {
    right: 0;
    left: inherit;
  }
  .bottom-desc-content {
    width: 100%;
    padding: 0;
  }
  .form__title {
    font-size: 2.5rem;
  }
  .main-form__section {
    width: 100%;
  }
  .main-form__input, .he .main-form__input {
    width: 100%;
    margin: 0;
  }
  .main-form__btn {
    justify-content: center;
  }
  .services-head h2 {
    font-size: 3rem;
  }
  .services-head {
    margin-top: 0;
  }  
  .services-line::before {
    width: 345px;
  }
  .header-menu li.current-menu-item, .header-menu li:hover {
    background: none;
    color: initial;
  }
  #breadcrumbs {
    padding-top: 20px;
  }
  .second .main-content h1 {
    font-size: 3.5em;
  }
  .scrollToTop{
    width: 33px; 
    height: 20px;
    position: fixed;
    bottom: 35px;
    right: 20px;
    display: none;
    background: url('../img/arrow-top_mob.png') no-repeat;
  }
  .footer-menu {
    display: none;
  }
  .contacts-wrap {
    height: 292px;
    background: url('../img/bottom_bg_mob.jpg') center top no-repeat;
    align-items: flex-start;
    padding: 40px 0 200px;
    position: relative;
  }
  .contacts-wrap .container {
    width: auto;
  }
  .contacts-wrap .container .contacts {
    padding: 10px 0;
    width: 360px;
  }
  .contacts__title {
    margin: 15px 0 0;
  }
  .contacts__map {
    width: 100%;
    position: absolute;
    bottom: -4px;
    left: 0;
  }
  .contacts__map iframe {
    width: 100%;
    height: 200px;
  }
  .contacts__content_mob {
    width: 90%;
    margin: 10px 0;
    display: block;
    line-height: 22px;
    text-align: center;
    font-size: 2.0rem;
  }
  .contacts__content_mob p {
      margin-top: 10px;
  }
  .contacts__content_mob .adress {
    margin: 0 0 8px;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .contacts__content_desc {
    display: none;
  }
  .wase {
    display: block;
    width: 30px;
    height: 29px;
    margin: 0 5px;
    background: url('../img/waze-icon.png') no-repeat;
  }
     }

@media screen and (max-width: 800px) {
  .top-desc-info__text {
    position: relative;
    left: -25px;
    top: -20px;
  }
  .top-desc-info__date {
    margin: 0 50px 30px;
    font-size: 10.0rem;
    line-height: 10rem;
  }
  .top-desc-info__text span {
    font-size: 1.8rem;
  }
  .about-block__image {
    left: -30px;
  }
  .bottom-desc .container {
    width: 100%;
  }
}

@media screen and (max-width: 640px) {
  .second .main-content .size-medium {
    width: 90%;
    height: auto;
  }
  .second .main-content .container  p, .second .main-content .container li {
    font-size: 1.5rem;
  }
  .second .main-content h1 {
    font-size: 2em;
  }
  .second .bottom-header {
    display: none;
  }
  .header .container .phone_mob {
    order: 2;
    width: 37px;
    padding-left: 0;
    background-position: left center;
  }
  .header .container .phone_mob span {
    display: none;
  }
  .header .container .header-logo {
    min-width: 70px;
    width: 100px;
    margin: 0;
    order: 1;
  }
  .header .container .header-logo img {
    width: 100%;
    height: auto;
  }
  .top-desc-info {
    min-height: 183px;
    margin-top: 70px;
    background: url(../img/top_bg_mob-sml.jpg) no-repeat;
    background-position: center;
  }
  .top-desc-info .top-desc-info__text {
    left: -10px;
    top: 10px;
  }
  .top-desc-info .top-desc-info__text span {
    padding: 3px 5px;
    font-size: 11px;
  }
  .top-desc-info__text span + span {
    margin-top: 10px;
  }
  .top-desc-info__date {
    font-size: 7rem;
    margin: 0 15px 20px;
  }
  .about-block__title {
    margin-bottom: 10px;
    font-size: 14px;
  }
  .he .about-block__title {
    font-size: 16px;
  }
  .bottom-desc {
    padding: 0 0 50px;
    top: -35px;
  }
  .about-block__image {
    position: absolute;
    top: -165px;
    width: 215px;
  }
  .he .about-block__image {
    right: -25px;
  }
  .about-block__content {
    width: 100%;
    font-size: 14px;
  }
  .about-block__link {
    padding-top: 10px;
    display: flex;
    justify-content: flex-end;
  }
  .services-line {
    display: none;
  }
  .category-page {
    padding-top: 0;
  }
  .readmore {
    font-size: 14px;
  }
  .bottom-desc-form .form {
    padding: 25px 22px;
  }
  .contacts__content_mob {
    font-size: 1.7rem;
  }
  .contacts__content_mob p {
    margin-top: 4px;
  }
  .contacts__content {
    width: 100% !important;
  }
  .second .bottom-desc-form {
    background: #ebebeb;
  }
  .form__title {
    margin-bottom: 10px;
    font-size: 15px;
  }
  .form__input--text {
    padding: 5px 20px;
    font-size: 14px;
  }
  .form__input--submit {
    margin-top: 15px;
    padding: 10px 30px;
    font-size: 16px;
  }
  .services-row {
    margin-bottom: 15px;
  }
  .services-head {
    text-transform: uppercase;
    margin-bottom: 20px;
  }
  .services-row__text {
    font-size: 1.5rem;
  }
  .services-row__title {
    font-size: 16px;
  }
  .services-head h2 {
    font-size: 19px;
  }
  .articles-row__title {
    font-size: 15px;
  }
  .copyright {
    font-size: 1.2rem;
    text-align: center;
  }
  .second .contacts-wrap .container {
    flex-wrap: wrap;
  }
  .second .footer {
    padding-top: 0;
  }
  .second .main-content .law-decide h3 {
    font-size: 1.7rem;
  }
  #breadcrumbs {
    font-size: 1.3rem;
  }
  .second .main-content.category-page .container {
    max-width: 95%;
  }
  .he .about-block {
    padding: 20px 15px 0;
  }
  .he .contacts__content {
    width: 90%;
    text-align: center;
  }
  .he .footer {
    margin-top: 20px;
  }
  .he .top-desc-info .top-desc-info__text {
    left: 10px;
  }
  .he .top-desc-info__date {
    right: auto;
    left: 0;
  }
  .single-image {
    width: 100%;
    max-width: 400px;
    height: auto;
    float: none;
    margin: 0 auto 7px;
    display: block;
  }
  .he .single-image {
    float: none;
    margin: 0 auto 7px;
  }
  .main-form__btn {
    flex-direction: column;
    align-items: center;
  }
  .he .main-form__btn {
    flex-direction: column;
    align-items: center;
  }
  .articles-row__text {
    padding-top: 8px;
  }
}
@media screen and (max-width: 380px) {
  .about-block__image {
    top: -150px;
    width: 185px;
  }
  .header-logo {
    margin: 0 10px;
  }
  .bottom-desc-form .form {
    padding: 10px 10px;
  }
  .top-desc-info .top-desc-info__text {
    top: 25px;
    font-size: 10px;
  }
  .top-desc-info__text span + span {
    margin-top: 5px;
  }
  .top-desc-info__date {
    margin: 0 15px 10px;
    font-size: 5rem;
    right: 80px;
    top: 7px;
  }
  .contacts-wrap .container .contacts {
    width: 310px;
  }
  .main-form__captcha {
    transform: scale(0.77);
  }
}